h1{ 
color:#FFADAD;
background-color: #FFFFFF;
font-size: 2em;
}
p{
background-color: #FFFFFF;
font-size: 1em;
font-family: Arial;
}
img {
border:10 px solid #E18690;
Border-radius:50%;
text-align:right;
}
ol{
background-color:#FDD9DD;
font-family:Arial;
}
Table{
background-color: White;
font-size:1.5em;
}
Button{
color: red;
font-size:1.5em;
}
